---
apiVersion: apps.openshift.io/v1
items: []
kind: DeploymentConfigList
metadata:
  resourceVersion: "55945"
  selfLink: /apis/apps.openshift.io/v1/namespaces/openshift-ingress-operator/deploymentconfigs
